{
  "enabled": true,
  "prefabPath": "C:\\Users\\Middl\\.gradle\\caches\\modules-2\\files-2.1\\com.google.prefab\\cli\\2.1.0\\aa32fec809c44fa531f01dcfb739b5b3304d3050\\cli-2.1.0-all.jar",
  "packages": [
    "C:\\Users\\Middl\\.gradle\\caches\\8.10.2\\transforms\\812431c5da69437b478f94c60c076364\\transformed\\react-android-0.76.5-release\\prefab",
    "C:\\Users\\Middl\\.gradle\\caches\\8.10.2\\transforms\\70c14604100d54df90034b8dd2433315\\transformed\\hermes-android-0.76.5-release\\prefab",
    "C:\\Users\\Middl\\.gradle\\caches\\8.10.2\\transforms\\088fdaf24de046642b9bca0c1635cacc\\transformed\\fbjni-0.6.0\\prefab"
  ]
}